.law_fv ul{
  display: grid;
  gap: 1rem;
  margin: 1rem auto;
  @media screen and (min-width:1000px) {
    grid-template-columns: 1fr 40%;
    gap: 3rem;
    margin: 3rem auto;
  }
}
.law_fv ul li:first-child{
  @media screen and (min-width:1000px) {
    order: 2;
  }
}
.law_fv ul li:last-child{
  @media screen and (min-width:1000px) {
    order: 1;
  }
}
.law_issues ul{
  display: grid;
  gap: 1rem;
  margin: 1rem auto;
  @media screen and (min-width:1000px) {
    grid-template-columns: 1fr 1fr;
    gap: 3rem;
    margin: 2rem auto;
  }
}
.law_issues ul:last-child{
  margin-bottom: 0;
  @media screen and (min-width:1000px) {
    margin-bottom: 1rem;
  }
}
.law_issues ul:last-child li{
  background-color: #FFF;
  padding: 1rem;
  border-radius: 1rem;
}
.law_issues ul:last-child li h3{
  color: #2282c5;
  font-size: 1.2rem;
  text-align: center;
}
.law_recycle ul{
  display: grid;
  gap: 1rem;
  margin: 1rem auto 2rem;
  @media screen and (min-width:1000px) {
    grid-template-columns: 1fr 1fr;
    gap: 3rem;
    margin: 2rem auto;
  }
}
.law_recycle ul:last-child{
  grid-template-columns: 1fr 1fr;
  margin-bottom: 0;
}
.law_recycle ul h3{
  font-size: 1.2rem;
  text-align: center;
  margin: 0.5rem auto;
  @media screen and (min-width:1000px) {
    font-size: 1.5rem;
  }
}
.law_reduce img,
.law_resource img{
  border-radius: 1rem;
}
.law_reduce > img,
.law_resource > img{
  margin-bottom: 1rem;
}
.law_reduce ul,
.law_resource ul{
  display: grid;
  gap: 1rem;
  margin: 2rem auto 0;
  @media screen and (min-width:1000px) {
    grid-template-columns: 1fr 1fr;
    gap: 3rem;
  }
}
.law_reduce ul li{
  background-color: #FFF;
  padding: 1rem;
  border-radius: 1rem;
  @media screen and (min-width:1000px) {
    padding: 2rem;
  }
}
.law_resource ul li{
  background-color: #f5f5f5;
  padding: 1rem;
  border-radius: 1rem;
  @media screen and (min-width:1000px) {
    padding: 2rem;
  }
}
.law_reduce ul li h3,
.law_resource ul li h3{
  color: #2282c5;
  font-size: 1.2rem;
  text-align: center;
}
.law_pii > p{
  text-align: right;
}
.law_pii > p a{
  position: relative;
  color: #2282c5;
  font-weight: 900;
  padding-right: 1.5rem;
  text-decoration: none;
}
.law_pii > p a::after{
  content: '';
  width: 1rem;
  height: 1rem;
  background-image: url(https://trashup.co.jp/wp-content/themes/arkhe_child/img/service/icon_collec_list_more.png);
  background-repeat: no-repeat;
  background-size: cover;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  position: absolute;
}
.law_conservation ul{
  display: grid;
  gap: 1rem;
  @media screen and (min-width:1000px) {
    grid-template-columns: 30% 1fr;
    gap: 3rem;
  }
}
.law_conservation > div{
  background-color: #f5f5f5;
  padding: 1rem;
  border-radius: 1rem;
  margin: 1rem auto 0;
  @media screen and (min-width:1000px) {
    padding: 2rem;
    margin: 2rem auto 0;
  }
}
.law_conservation > div h3{
  color: #2282c5;
  font-size: 1.2rem;
  text-align: center;
}